{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.20.0",
    "type": "auth",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo34MjCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABz4A//eqIYRu1oQvVgGu2oge2jURoy1DbkZr++5NGolI8EDqRKGy6G4yGyMIjX\n4c8cPWvqDisoKDWrq2QpvtlET4LXBDLP74mDpiXnz1nDluZ/4SLoFCtWm4sqrVzp\neJi5HT0FYYqzDH3MFZ0LFKFEWqqQK+U79mrXBl0PmEziHyoivvhop0eqQqBdeIe1\nMfEEcvDb/iIz8CdnPL5rV+/rxMSdfrPYoh42/gAYGnjo88xz9aMpUuMlO6CRreR0\ndL6ooGFWW01e5XP2GP8iIRCY/scXvJzexpjgFcmXMAIw+IGZ22IZ0FPcVxhtjAYy\nnF5/kLisu/v5LsO+Vk3LDHi0Nit0TTtw930vP23Nwqqs1oKZBO12yCG8y66OZjLO\n7yiDFUgNyB8xvfcoA3ym1S5+nrlY6S67SQpkwt14QCbWTZcub1qZzvLzqMlYCjLM\n4eKlUPiz468Ok6Dm8uREu0MakgDLUI6Rn4aYMS0AOB4OsY76HIig7WYs5A70NHP9\no221acpysLhKCfFqb9XdJrSah9GoVQNEIH+cjTvCt7nrVGcdVb49OPH7Hu7rjQCE\nfrbCgcgQsqL7qY19gA98wFK/jzr6VRa6l1oIGtrALQ1gmyP0eZQDpiPagWXS6hKB\nQ9Je9BvtEIcpXQPaiZBYqzLnw9grUB2GieqLtG2g79R16t+L3fA=\n=mq4r\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
